.boxbody{width: 513px; border: 1px solid; border-color: #AFAFAF; height: 1300px; background: #E6E6E6; position: absolute; left: 165px; top: -175px; margin-top: 5px; margin-left: 5px; opacity: 1.0; filter: alpha(opacity=100); padding: 15px;  overflow: auto;
z-index: 3;}

.boxside{width: 225px; height: 620px; background: url(Boxes/Boxside-middle.jpg); position: absolute; left: 720px; top: -195px;opacity: 1.0; filter: alpha(opacity=100);margin-left: 5px; margin-top: 5px; padding: 15px; overflow: auto;
z-index: 3;}

.boxside2{width: 255px; height: 10px; background: url(Boxes/Boxside-upper.jpg); position: absolute; left: 725px; top: -190px;opacity: 1.0; filter: alpha(opacity=100);margin-left: 0px; margin-top: 0px; padding: 0px;
z-index: 4;}

.boxside3{width: 215px; height: 610px; background: none; position: absolute; left: 720px; top: -185px;opacity: 0.5; filter: alpha(opacity=50);margin-left: 5px; margin-top: 5px; padding: 15px; overflow: auto;
z-index: 5;}